Subject: NERC Stakeholder Committee
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 27 Aug 2001 06:37:50 -0700 (PDT)

I have heard through EPSA the following "confirmations" to the NERC Stakeholder Committee.   These are the "customer" segments, of course, there are Utility, Muni, Coops, Canada, etc. members as well.  These names are uniffocial in that I have not seen an official notice/roster from the NERC office, but should be noticed shortly:

Marketer - Jose Bestard, Vice President, Government Affairs - Enron

Marketer - Craig Lsser, Senior Vice President, External and Regulatory Affairs - Mirant
		(an unknown in the NERC arena, Mirant of course is the former SoCo unaffiliated marketer, I have seen Miranat 			members participate in EPSA working groups)

Generator - Steve Gililland, Senior Vice President of Asset Management - Duke-Energy NA
		(a former NERC BOT member, Mike Gildea of Duke works closely with other EPSA members)

Generator - David McMillan, Director, System Optimization - Calpine

		(a former NERC CPWG(pre-MIC) member, former MidWest ISO staffer, former HL&P employee)

As you know, the Stakeholder Committee is an advisory body to the Independent Board of Trusteess.  The scope of its activites include but is not limited to NERC Budget approval - which is growing from a 2001 amount of $12.3 million to a proposed 2002 $13 million.  These seats are for 2 year terms.